* {margin:0;padding:0;border-spacing:0;border:0 none}
body {
    color: #000000;
    margin: 0;
    padding: 1px;
    font-family: arial,sans-serif;
    font-size: 15px;
    background: #fff none repeat scroll 0 0;
    margin: auto;
    max-width: 700px;
    border : 1px solid #cdcdcd;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow:0px 0px 10px  #343434;
}

h1{font-size:18px;}h2{font-size:17px}h3{font-size:16px}
h1{color:#FF0000;}
h2,h3,h4,h5,h6{margin:0;padding:0}
img {border-radius: 3px;}
img.aligncenter{
    display: block;
    margin: 5px auto 5px auto;
}
img {
border-radius: 9px;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
}
	




.page {
	border: 1px solid #e6e6e6;
	background: #ffffff;
	margin: 1px 0;
	padding: 4px 3px 4px 4px;
}

.tag {
	border: 1px solid #e6e6e6;
	background: #ffffff;
	margin: 1px 0;
	padding: 3px 1px 4px 4px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-bottom-radius: 5px; 
}

.download{
border:1px dotted #A5D2DD;
margin:2px 8px 0px 15px;
border-left:1px solid #008FB3;
background:white}
.download:hover {
font-size:11px;
color:#37878A;
margin-left: 4px;
margin-top: 3px;
margin-bottom: 3px}
.download:before {
color:#1AA8B4;
word-wrap:break-word;
content: url(/files/image/download.png);
font-weight: bold;
margin-right: 2px;
padding:0 0 0 2px }

a:link, a:active, a:visited {color: #blue; text-decoration: none;}

a:hover, a:focus {
	border: 1px solid;
	background-image: url(/files/css/xanh/star.gif);
}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.alignnone {
margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
display:block;
margin: 5px auto 5px auto;
}

.alignright {
float:right;
margin: 5px 0 20px 20px;
}

.alignleft {
float:left;
margin: 5px 20px 20px 0;
}

.aligncenter {
display: block;
margin: 5px auto 5px auto;
}

a img.alignright {
float:right;
margin: 5px 0 20px 20px;
}

a img.alignnone {
margin: 5px 20px 20px 0;
}

a img.alignleft {
float:left;
margin: 5px 20px 20px 0;
}

a img.aligncenter {
display: block;
margin-left: auto;
margin-right: auto
}

img, fieldset { border: none; outline: none; }		
img { max-width: 98%; border-radius:5px;}	
ul, ol { list-style: none; }

.menu, .m { 
background-color : #e7e7e7; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 1px;
text-align:left; 
background:url(/inc/icontieude2.gif) #000000;
border : 1px solid #00AA00; 
}

.qc {padding-top: 3px;padding-bottom: 3px;padding-left: 7px;padding-right: 7px;border-bottom: 1px solid #dfdfdf;}    
a.download {color: #f05454;background:transparent url("/inc/down.png") left center no-repeat; padding-left:18px;}

.ads { 
background-color:#FF9999;
margin-top : 1px; 
margin-bottom : 1px; 
padding : 1px; 
border : 1px solid #e1e1e1; 
} 



.td {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #08A8E8;
    margin-top: 4px;
    margin-bottom: 1px;
    padding: 4px 6px 4px 6px;
    border-bottom: 2px solid #2060E0;
}
.dautrang {
color : #0000ff;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #84e2f8;
background-image : url(/inc/bmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #68e1ff;
}

.td1 {
margin-top: 2px;
color: #ffffff;
text-align:left;
background:url(/inc/icontieude.gif) #fec147;
height:30px;


}



.td2 {
margin-top: 2px;
color: #ffffff;
text-align:left;
background:url(/inc/icontieude2.gif) #7bce28;
height:30px;
}

.td3 {
margin-top: 2px;
color: #ffffff;
text-align:left;
background:url(/inc/icontieude3.gif) #598ec9;
height:30px;
}

.t a:link{
color: #ffffff;

}

.khungxanh {
background:#f6ffe0;
text-align:left;
padding:4px; 
border-bottom: 2px solid #cff2ae;
}
.khungvang {
background:#fff6e0;
text-align:left;
padding:4px; 
border-bottom: 2px solid #ffe7b5;
}

.cuoitrang {
background-repeat:repeat-x;background-position: top;background-color: #c4ea76;padding: 2px; margin:1px;
}
.a {
text-shadow : #e8ffbb 0 1px 0;
color : #77af09;
background-color : #a4e02e;
background-image : url(/file/thongbao.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-top : 1px solid #9be32a;
border-bottom : 1px solid #9be32a;
padding-left: 11px;

}

.b {    background-color : #FF99CC;
          color:#999999;
           border-top:0px solid #FF0000;
           border-left:3px solid #FF0000;
           border-right:3px solid #FF0000
           border-bottom:1px #FF0000;
           border-bottom-style: dotted;
           cursor: default;
           padding: 4px 4px 4px 4px;
           margin-top: 0.19em;
           margin-bottom: 0.19em;
}

.lk { 	background: #Fff9FF; 	color: #808080; 
	margin-top: 1px; 	padding: 1px; 	border: 1px solid #BBBBBB; }

.a1 { 
background-color : #e4f4fd; 
background-image : url('/inc/a1.gif'); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 1px; 
border : 1px solid #91d8ec; 
} 

.a2 { 
background-image : url('/inc/a2.gif'); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 1px; 
border : 1px solid #e1e1e1; 

} 

.a3 { 
color : #ed8400; 
background-color : #fff0dd; 
background-image : url('/inc/a3.gif'); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border : 1px solid #ffc175; 
} 

.textbody{
	font-size:14px;
	padding:0px 0px 0px 0px;
	line-height:0%;
  text-align:justify;
	word-wrap:break-word;
  margin-top: 0px;
}

.list {background-image : url(/inc/f.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;border : 1px solid #e1e1e1;}

.td {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #08A8E8;
    margin-top: 4px;
    margin-bottom: 1px;
    padding: 4px 6px 4px 6px;
    border-bottom: 2px solid #2060E0;
}

.m1 { 
text-shadow : #e8ffbb 0 1px 0; 
color : #77af09; 
background-color : #a4e02e; 
background-image : url(/inc/gt.gif);  
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border-top : 1px solid #9be32a; 
border-bottom : 1px solid #9be32a; 
} 
.m2 { 
text-shadow : #f17909 1px 1px 0; 
color : #fff; 
background-color : #ff7704; 
background-image : url(/inc/tb.gif);  
background-repeat : repeat-x; 
background-position : 50% top; 
padding : 3px; 
} 



.tai { 
  border-radius: 3px;
  border: solid 1px #666666;
  box-shadow: 1px 1px 1px #008000;
}

.filelist_paging, .bm {
    text-align: left;
    padding: 2px 2px 2px 2px;
    background: #CCFFFF;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 13px;
}

.filelist_paging a, .bm a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.filelist_paging a:hover, .bm a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
a.pagenav {
    border: 1px solid #88beff;
    background-color: #f2f6f8;
    padding: 0px 4px 0px 4px;
    text-decoration: none;
    margin: 0px;
}

a.pagenav:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}



.logo {
    background-color : #ccf7ff;
    background-image : url(/inc/23.gif);
    border: 1px solid #88beff;
    background-repeat : repeat-x;
    background-position : 50% top;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
}

.bmenu {
    color: #000000;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #11bce0;
    background-image : url(/inc/copy.gif);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #88beff;
}

.list1 {padding:5px 0 4px 0;border-bottom:#e2e2e2 solid 1px;line-height:160%}

.filelist_paging {
background: url() #d5f3ff left bottom repeat-x;
    text-align: left;
    padding: 4px 2px 4px 2px;
    background-color: #d5f3ff;
    margin: 1px;
    border: 1px solid #88beff;
}
.filelist_paging:before {
    content: url(/inc/tool.gif);
    padding-right: 2px;
}
.filelist_paging a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
 background-color : #f2f6f8;
    margin: 1px;
}

.down{padding:3px 8px 3px 8px;background:#FFA633;text-align:center;border-radius:5px;width:70%;margin:0 auto;}.down a{color:#fff;}.down:before{content:url(/inc/download.png);
}



.ten-chuyen-muc {
    background: #E4E4E4;
    color: #000;
    font-size: 13px;
    line-height: 16px;
    padding: 1px 0 3px 2%;
	height:auto;
}
.black{background:#E4E4E4;}
.t h2{font-size:13px;padding-top: 2px;}
.ten-chuyen-muc a {color:#333;font-size: 13px;}
.ten-chuyen-muc ul {
    list-style: square outside none;
    margin: 0;
    padding-left: 20px;
    padding-right: 30px;
}
.ten-chuyen-muc ul li {
    border-bottom: 1px solid #ADADAD;
    line-height: 20px;
    padding-bottom: 5px;
}

.page-navi{margin:10px;}
.page-navi a, .page-navi span {color: #666666;border: 1px solid #BFBFBF;margin: 2px;padding: 5px 10px;}
.page-navi span.current {font-weight: bold;background-color:#999;color:#fff;}
li.cat-item { display: inline; padding-left:3px;}
.lbl_thongtin {
    background: none repeat scroll 0 0 #00CCCC;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 2px 5px;
}     

.fr{border-bottom:1px solid #efefef;clear:left;height:1%;padding:5px}

.top {
margin: 1px auto;
padding: 7px;
background-color:#FFFFFF; 
text-decoration:none;
color:black;
font-family:arial, sans-serif;
}
div.top1 {background-color:#F3F3f3;border-bottom:2px solid   #009933;border-left:1px solid  #009933;border-right:1px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px;}


a:hover {text-decoration:underline; color: #9900FF; background-image:url(/inc/love-chuot-xinh-2013.gif);
.list {padding:5px 0 4px 0;border-bottom:#e2e2e2 solid 1px;line-height:160%}
/* Style WapVina.Vn 2014 Created by wap viet*/
